
/* Class = "NSTextField"; ibShadowedToolTip = "Enter a name to display in the Monitor window."; ObjectID = "55"; */
"55.ibShadowedToolTip" = "Saisissez un nom à afficher dans la fenêtre de surveillance";

/* Class = "NSTextFieldCell"; placeholderString = "Your name for this test"; ObjectID = "518"; */
"518.placeholderString" = "Votre nom pour ce test";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "519"; */
"519.title" = "Nom  :";

/* Class = "NSTextFieldCell"; title = "Comments:"; ObjectID = "609"; */
"609.title" = "Commentaires :";